<?xml version="1.0" encoding="utf-8"?>
<Game id="14117" name="往事的秘密2:雪怪之影" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Mysteries of the Past Shadow of the Wendigo.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
